.pageMV {
  background-image: url("/about/img/top_img.jpg");
  background-position: center center; }
  .pageMV h1 {
    color: #ffffff; }

.contentsWrap {
  padding-bottom: 140px; }
  @media screen and (max-width: 767px) {
    .contentsWrap {
      padding-bottom: 60px; } }
  .contentsWrap .tatsuo_monogatari {
    position: relative; }
    .contentsWrap .tatsuo_monogatari > img {
      width: 100%; }
    .contentsWrap .tatsuo_monogatari .tatsuo_100p {
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0; }
      .contentsWrap .tatsuo_monogatari .tatsuo_100p .monogatari_inner {
        position: relative;
        height: 100%; }
  .contentsWrap .monogatari_btn {
    background-color: #ffffff;
    border-radius: 8px;
    position: absolute;
    bottom: -90px;
    left: 0; }
    @media screen and (max-width: 960px) {
      .contentsWrap .monogatari_btn {
        bottom: -110px; } }
    @media screen and (max-width: 825px) {
      .contentsWrap .monogatari_btn {
        bottom: -140px;
        width: 80%;
        left: 50%;
        transform: translate(-50%, 0); } }
    @media screen and (max-width: 768px) {
      .contentsWrap .monogatari_btn {
        bottom: -200px;
        width: 80%; } }
    @media screen and (max-width: 650px) {
      .contentsWrap .monogatari_btn {
        bottom: -180px;
        width: 80%; } }
    @media screen and (max-width: 585px) {
      .contentsWrap .monogatari_btn {
        bottom: -200px; } }
    @media screen and (max-width: 450px) {
      .contentsWrap .monogatari_btn {
        bottom: -190px;
        width: 90%; } }
    @media screen and (max-width: 375px) {
      .contentsWrap .monogatari_btn {
        bottom: -210px;
        box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.6); } }
    .contentsWrap .monogatari_btn .tatsuo_monogatari_text {
      display: flex;
      justify-content: center;
      align-items: center;
      margin: 40px 65px;
      color: #002244;
      transition: 0.3s; }
      .contentsWrap .monogatari_btn .tatsuo_monogatari_text:hover {
        opacity: 0.5;
        transition: 0.3s; }
      @media screen and (max-width: 768px) {
        .contentsWrap .monogatari_btn .tatsuo_monogatari_text {
          flex-wrap: wrap;
          margin: 30px 50px; } }
      @media screen and (max-width: 650px) {
        .contentsWrap .monogatari_btn .tatsuo_monogatari_text {
          margin: 25px 30px; } }
      @media screen and (max-width: 450px) {
        .contentsWrap .monogatari_btn .tatsuo_monogatari_text {
          margin: 20px 15px; } }
      .contentsWrap .monogatari_btn .tatsuo_monogatari_text .title {
        margin-right: 33px;
        width: 175px;
        text-align: center; }
        @media screen and (max-width: 650px) {
          .contentsWrap .monogatari_btn .tatsuo_monogatari_text .title {
            width: 175px;
            margin-right: 20px; } }
        @media screen and (max-width: 768px) {
          .contentsWrap .monogatari_btn .tatsuo_monogatari_text .title {
            display: none; } }
      .contentsWrap .monogatari_btn .tatsuo_monogatari_text .title_sp {
        display: none;
        width: 70%; }
        @media screen and (max-width: 768px) {
          .contentsWrap .monogatari_btn .tatsuo_monogatari_text .title_sp {
            display: block; } }
      .contentsWrap .monogatari_btn .tatsuo_monogatari_text .text {
        display: flex;
        align-items: center;
        justify-content: center; }
        @media screen and (max-width: 768px) {
          .contentsWrap .monogatari_btn .tatsuo_monogatari_text .text {
            width: 100%;
            margin-top: 30px; } }
        @media screen and (max-width: 450px) {
          .contentsWrap .monogatari_btn .tatsuo_monogatari_text .text {
            margin-top: 20px; } }
        .contentsWrap .monogatari_btn .tatsuo_monogatari_text .text P {
          max-width: 295px;
          line-height: 1.75; }
          @media screen and (max-width: 768px) {
            .contentsWrap .monogatari_btn .tatsuo_monogatari_text .text P {
              max-width: 380px;
              width: 100%; } }
          @media screen and (max-width: 368px) {
            .contentsWrap .monogatari_btn .tatsuo_monogatari_text .text P {
              font-size: 14px; } }
        .contentsWrap .monogatari_btn .tatsuo_monogatari_text .text .yajirushi {
          margin-left: 43px; }
          @media screen and (max-width: 650px) {
            .contentsWrap .monogatari_btn .tatsuo_monogatari_text .text .yajirushi {
              margin-left: 20px; } }
  .contentsWrap .tatsuo_dayori {
    margin-top: 160px;
    background-color: #f3f3f3;
    width: 100%;
    padding-bottom: 30px; }
    @media screen and (max-width: 825px) {
      .contentsWrap .tatsuo_dayori {
        margin-top: 180px;
        margin-bottom: 0; } }
    @media screen and (max-width: 768px) {
      .contentsWrap .tatsuo_dayori {
        margin-top: 250px; } }
    @media screen and (max-width: 650px) {
      .contentsWrap .tatsuo_dayori {
        padding-bottom: 0; } }
    .contentsWrap .tatsuo_dayori .tatsuo_dayori_contents {
      padding-bottom: 100px; }
      @media screen and (max-width: 825px) {
        .contentsWrap .tatsuo_dayori .tatsuo_dayori_contents {
          margin-bottom: 0;
          padding-bottom: 0px; } }
      .contentsWrap .tatsuo_dayori .tatsuo_dayori_contents h2 {
        font-size: 36px;
        color: #00489d;
        padding-top: 60px;
        text-align: center;
        line-height: 1; }
    .contentsWrap .tatsuo_dayori .contents {
      display: flex;
      justify-content: space-between;
      align-items: stretch;
      margin-top: 65px; }
      @media screen and (max-width: 650px) {
        .contentsWrap .tatsuo_dayori .contents {
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center; } }
      .contentsWrap .tatsuo_dayori .contents .content_01 {
        position: relative; }
        @media screen and (max-width: 1100px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 {
            width: 310px; } }
        @media screen and (max-width: 1035px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 {
            width: 290px; } }
        @media screen and (max-width: 960px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 {
            width: 270px; } }
        @media screen and (max-width: 930px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 {
            width: 240px; } }
        @media screen and (max-width: 825px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 {
            width: 210px; } }
        @media screen and (max-width: 767px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 {
            width: 190px; } }
        @media screen and (max-width: 650px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 {
            max-width: 310px;
            width: 100%; } }
        @media screen and (max-width: 450px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 {
            width: 100%; } }
        @media screen and (max-width: 1100px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 img {
            width: 310px; } }
        @media screen and (max-width: 1035px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 img {
            width: 290px; } }
        @media screen and (max-width: 960px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 img {
            width: 270px; } }
        @media screen and (max-width: 930px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 img {
            width: 240px; } }
        @media screen and (max-width: 825px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 img {
            width: 210px; } }
        @media screen and (max-width: 767px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 img {
            width: 190px; } }
        @media screen and (max-width: 650px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 img {
            max-width: 310px;
            width: 100%; } }
        @media screen and (max-width: 450px) {
          .contentsWrap .tatsuo_dayori .contents .content_01 img {
            width: 100%; } }
        .contentsWrap .tatsuo_dayori .contents .content_01 .number_01 {
          font-size: 70px;
          color: #00489d;
          background-color: #f3f3f3;
          border-top-right-radius: 8px;
          display: inline-block;
          line-height: 1;
          position: absolute;
          top: 290px;
          left: 0;
          padding-top: 6px;
          padding-right: 15px; }
          @media screen and (max-width: 1100px) {
            .contentsWrap .tatsuo_dayori .contents .content_01 .number_01 {
              top: 260px; } }
          @media screen and (max-width: 1035px) {
            .contentsWrap .tatsuo_dayori .contents .content_01 .number_01 {
              top: 250px; } }
          @media screen and (max-width: 960px) {
            .contentsWrap .tatsuo_dayori .contents .content_01 .number_01 {
              top: 210px; } }
          @media screen and (max-width: 825px) {
            .contentsWrap .tatsuo_dayori .contents .content_01 .number_01 {
              top: 170px;
              font-size: 60px; } }
          @media screen and (max-width: 767px) {
            .contentsWrap .tatsuo_dayori .contents .content_01 .number_01 {
              top: 150px; } }
          @media screen and (max-width: 650px) {
            .contentsWrap .tatsuo_dayori .contents .content_01 .number_01 {
              top: 260px;
              font-size: 70px; } }
          @media screen and (max-width: 368px) {
            .contentsWrap .tatsuo_dayori .contents .content_01 .number_01 {
              top: 250px; } }
          @media screen and (max-width: 320px) {
            .contentsWrap .tatsuo_dayori .contents .content_01 .number_01 {
              top: 200px; } }
        .contentsWrap .tatsuo_dayori .contents .content_01 .btnS_01 {
          width: 100%;
          display: inline-block;
          margin: 0 auto;
          text-align: center;
          text-align: right;
          padding-top: 30px; }
          .contentsWrap .tatsuo_dayori .contents .content_01 .btnS_01 a {
            display: inline-block;
            border-radius: 8px;
            background-color: #009bc8;
            background-image: url("/common/img/sp_nav_arw_w.png");
            background-position: 96% center;
            background-repeat: no-repeat;
            background-size: auto 15px;
            padding: 15px 30px;
            font-size: 16px;
            line-height: 1.2;
            color: #fff;
            text-align: center;
            transition: all 0.3s;
            text-align: left; }
            .contentsWrap .tatsuo_dayori .contents .content_01 .btnS_01 a:hover {
              text-decoration: none;
              color: #fff;
              background-color: #00b4e8; }
          @media screen and (max-width: 930px) {
            .contentsWrap .tatsuo_dayori .contents .content_01 .btnS_01 {
              margin-bottom: 60px;
              padding-top: 20px; } }
          @media screen and (max-width: 825px) {
            .contentsWrap .tatsuo_dayori .contents .content_01 .btnS_01 {
              margin-bottom: 60px; } }
      .contentsWrap .tatsuo_dayori .contents .content_02 {
        position: relative; }
        @media screen and (max-width: 1100px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 {
            width: 310px; } }
        @media screen and (max-width: 1035px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 {
            width: 290px; } }
        @media screen and (max-width: 960px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 {
            width: 270px; } }
        @media screen and (max-width: 930px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 {
            width: 240px; } }
        @media screen and (max-width: 825px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 {
            width: 210px; } }
        @media screen and (max-width: 767px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 {
            width: 190px; } }
        @media screen and (max-width: 650px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 {
            max-width: 310px;
            width: 100%; } }
        @media screen and (max-width: 450px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 {
            width: 100%; } }
        @media screen and (max-width: 1100px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 img {
            width: 310px; } }
        @media screen and (max-width: 1035px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 img {
            width: 290px; } }
        @media screen and (max-width: 960px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 img {
            width: 270px; } }
        @media screen and (max-width: 930px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 img {
            width: 240px; } }
        @media screen and (max-width: 825px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 img {
            width: 210px; } }
        @media screen and (max-width: 767px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 img {
            width: 190px; } }
        @media screen and (max-width: 650px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 img {
            max-width: 310px;
            width: 100%; } }
        @media screen and (max-width: 450px) {
          .contentsWrap .tatsuo_dayori .contents .content_02 img {
            width: 100%; } }
        .contentsWrap .tatsuo_dayori .contents .content_02 .number_02 {
          font-size: 70px;
          color: #00489d;
          background-color: #f3f3f3;
          border-top-right-radius: 8px;
          display: inline-block;
          line-height: 1;
          position: absolute;
          top: 290px;
          left: 0;
          padding-top: 6px;
          padding-right: 15px; }
          @media screen and (max-width: 1100px) {
            .contentsWrap .tatsuo_dayori .contents .content_02 .number_02 {
              top: 260px; } }
          @media screen and (max-width: 1035px) {
            .contentsWrap .tatsuo_dayori .contents .content_02 .number_02 {
              top: 250px; } }
          @media screen and (max-width: 960px) {
            .contentsWrap .tatsuo_dayori .contents .content_02 .number_02 {
              top: 210px; } }
          @media screen and (max-width: 825px) {
            .contentsWrap .tatsuo_dayori .contents .content_02 .number_02 {
              top: 170px;
              font-size: 60px; } }
          @media screen and (max-width: 767px) {
            .contentsWrap .tatsuo_dayori .contents .content_02 .number_02 {
              top: 150px; } }
          @media screen and (max-width: 650px) {
            .contentsWrap .tatsuo_dayori .contents .content_02 .number_02 {
              top: 260px;
              font-size: 70px; } }
          @media screen and (max-width: 368px) {
            .contentsWrap .tatsuo_dayori .contents .content_02 .number_02 {
              top: 250px; } }
          @media screen and (max-width: 320px) {
            .contentsWrap .tatsuo_dayori .contents .content_02 .number_02 {
              top: 200px; } }
        .contentsWrap .tatsuo_dayori .contents .content_02 .btnS_02 {
          width: 100%;
          display: inline-block;
          margin: 0 auto;
          text-align: center;
          text-align: right;
          padding-top: 30px; }
          .contentsWrap .tatsuo_dayori .contents .content_02 .btnS_02 a {
            display: inline-block;
            border-radius: 8px;
            background-color: #009bc8;
            background-image: url("/common/img/sp_nav_arw_w.png");
            background-position: 96% center;
            background-repeat: no-repeat;
            background-size: auto 15px;
            padding: 15px 30px;
            font-size: 16px;
            line-height: 1.2;
            color: #fff;
            text-align: center;
            transition: all 0.3s;
            text-align: left; }
            .contentsWrap .tatsuo_dayori .contents .content_02 .btnS_02 a:hover {
              text-decoration: none;
              color: #fff;
              background-color: #00b4e8; }
          @media screen and (max-width: 930px) {
            .contentsWrap .tatsuo_dayori .contents .content_02 .btnS_02 {
              margin-bottom: 60px;
              padding-top: 20px; } }
          @media screen and (max-width: 825px) {
            .contentsWrap .tatsuo_dayori .contents .content_02 .btnS_02 {
              margin-bottom: 60px; } }
      .contentsWrap .tatsuo_dayori .contents .content_03 {
        position: relative; }
        @media screen and (max-width: 1100px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 {
            width: 310px; } }
        @media screen and (max-width: 1035px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 {
            width: 290px; } }
        @media screen and (max-width: 960px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 {
            width: 270px; } }
        @media screen and (max-width: 930px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 {
            width: 240px; } }
        @media screen and (max-width: 825px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 {
            width: 210px; } }
        @media screen and (max-width: 767px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 {
            width: 190px; } }
        @media screen and (max-width: 650px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 {
            max-width: 310px;
            width: 100%; } }
        @media screen and (max-width: 450px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 {
            width: 100%; } }
        @media screen and (max-width: 1100px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 img {
            width: 310px; } }
        @media screen and (max-width: 1035px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 img {
            width: 290px; } }
        @media screen and (max-width: 960px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 img {
            width: 270px; } }
        @media screen and (max-width: 930px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 img {
            width: 240px; } }
        @media screen and (max-width: 825px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 img {
            width: 210px; } }
        @media screen and (max-width: 767px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 img {
            width: 190px; } }
        @media screen and (max-width: 650px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 img {
            max-width: 310px;
            width: 100%; } }
        @media screen and (max-width: 450px) {
          .contentsWrap .tatsuo_dayori .contents .content_03 img {
            width: 100%; } }
        .contentsWrap .tatsuo_dayori .contents .content_03 .number_03 {
          font-size: 70px;
          color: #00489d;
          background-color: #f3f3f3;
          border-top-right-radius: 8px;
          display: inline-block;
          line-height: 1;
          position: absolute;
          top: 290px;
          left: 0;
          padding-top: 6px;
          padding-right: 15px; }
          @media screen and (max-width: 1100px) {
            .contentsWrap .tatsuo_dayori .contents .content_03 .number_03 {
              top: 260px; } }
          @media screen and (max-width: 1035px) {
            .contentsWrap .tatsuo_dayori .contents .content_03 .number_03 {
              top: 250px; } }
          @media screen and (max-width: 960px) {
            .contentsWrap .tatsuo_dayori .contents .content_03 .number_03 {
              top: 210px; } }
          @media screen and (max-width: 825px) {
            .contentsWrap .tatsuo_dayori .contents .content_03 .number_03 {
              top: 170px;
              font-size: 60px; } }
          @media screen and (max-width: 767px) {
            .contentsWrap .tatsuo_dayori .contents .content_03 .number_03 {
              top: 150px; } }
          @media screen and (max-width: 650px) {
            .contentsWrap .tatsuo_dayori .contents .content_03 .number_03 {
              top: 260px;
              font-size: 70px; } }
          @media screen and (max-width: 368px) {
            .contentsWrap .tatsuo_dayori .contents .content_03 .number_03 {
              top: 250px; } }
          @media screen and (max-width: 320px) {
            .contentsWrap .tatsuo_dayori .contents .content_03 .number_03 {
              top: 200px; } }
        .contentsWrap .tatsuo_dayori .contents .content_03 .btnS_03 {
          width: 100%;
          display: inline-block;
          margin: 0 auto;
          text-align: center;
          text-align: right;
          padding-top: 30px; }
          .contentsWrap .tatsuo_dayori .contents .content_03 .btnS_03 a {
            display: inline-block;
            border-radius: 8px;
            background-color: #009bc8;
            background-image: url("/common/img/sp_nav_arw_w.png");
            background-position: 96% center;
            background-repeat: no-repeat;
            background-size: auto 15px;
            padding: 15px 30px;
            font-size: 16px;
            line-height: 1.2;
            color: #fff;
            text-align: center;
            transition: all 0.3s;
            text-align: left; }
            .contentsWrap .tatsuo_dayori .contents .content_03 .btnS_03 a:hover {
              text-decoration: none;
              color: #fff;
              background-color: #00b4e8; }
          @media screen and (max-width: 930px) {
            .contentsWrap .tatsuo_dayori .contents .content_03 .btnS_03 {
              margin-bottom: 60px;
              padding-top: 20px; } }
          @media screen and (max-width: 825px) {
            .contentsWrap .tatsuo_dayori .contents .content_03 .btnS_03 {
              margin-bottom: 60px; } }
      .contentsWrap .tatsuo_dayori .contents .dayori_title {
        font-size: 23px;
        padding-top: 60px;
        line-height: 1;
        color: #00489d; }
        @media screen and (max-width: 825px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_title {
            padding-top: 40px; } }
        .contentsWrap .tatsuo_dayori .contents .dayori_title span {
          display: inline-block; }
      .contentsWrap .tatsuo_dayori .contents .dayori_title_02 {
        font-size: 23px;
        padding-top: 60px;
        line-height: 1;
        color: #00489d; }
        @media screen and (max-width: 825px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_title_02 {
            padding-top: 40px; } }
        .contentsWrap .tatsuo_dayori .contents .dayori_title_02 span {
          display: inline-block; }
        @media screen and (max-width: 930px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_title_02 {
            margin-bottom: 0; } }
      .contentsWrap .tatsuo_dayori .contents .dayori_text {
        font-size: 16px;
        width: 334px;
        line-height: 1.75;
        padding-top: 15px; }
        @media screen and (max-width: 1100px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_text {
            width: 310px; } }
        @media screen and (max-width: 1035px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_text {
            width: 290px; } }
        @media screen and (max-width: 960px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_text {
            width: 270px; } }
        @media screen and (max-width: 930px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_text {
            width: 240px; } }
        @media screen and (max-width: 825px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_text {
            width: 210px;
            font-size: 14px; } }
        @media screen and (max-width: 650px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_text {
            max-width: 310px;
            width: 100%;
            padding-top: 0px; } }
      .contentsWrap .tatsuo_dayori .contents .dayori_text_02 {
        font-size: 16px;
        width: 334px;
        line-height: 1.75;
        padding-top: 15px; }
        @media screen and (max-width: 1100px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_text_02 {
            width: 310px; } }
        @media screen and (max-width: 1035px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_text_02 {
            width: 290px; } }
        @media screen and (max-width: 960px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_text_02 {
            width: 270px; } }
        @media screen and (max-width: 930px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_text_02 {
            width: 240px;
            padding-top: 12px; } }
        @media screen and (max-width: 825px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_text_02 {
            width: 210px;
            font-size: 14px; } }
        @media screen and (max-width: 650px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_text_02 {
            max-width: 310px;
            width: 100%;
            padding-top: 20px; } }
        @media screen and (max-width: 450px) {
          .contentsWrap .tatsuo_dayori .contents .dayori_text_02 {
            width: 100%; } }
  .contentsWrap .katsudou {
    width: 100%;
    background-color: #ffffff; }
    .contentsWrap .katsudou .katsudou_contents {
      width: 100%;
      position: relative;
      margin-top: 140px; }
      @media screen and (max-width: 767px) {
        .contentsWrap .katsudou .katsudou_contents {
          margin-top: 60px; } }
      .contentsWrap .katsudou .katsudou_contents .katsudou_title {
        text-align: center;
        background-color: #ffffff;
        border-radius: 8px;
        z-index: 10;
        position: absolute;
        padding: 20px 40px;
        left: 50%;
        top: -55px;
        transform: translate(-50%); }
        @media screen and (max-width: 585px) {
          .contentsWrap .katsudou .katsudou_contents .katsudou_title {
            padding: 20px 0px;
            width: 60%; } }
        @media screen and (max-width: 450px) {
          .contentsWrap .katsudou .katsudou_contents .katsudou_title {
            width: 70%; } }
        .contentsWrap .katsudou .katsudou_contents .katsudou_title h2 {
          font-size: 20px;
          color: #00489d;
          line-height: 1;
          margin-bottom: 0; }
        .contentsWrap .katsudou .katsudou_contents .katsudou_title .text_02 {
          font-size: 36px;
          color: #00489d;
          line-height: 1;
          margin-bottom: 0;
          display: block;
          padding-top: 7px; }
          @media screen and (max-width: 320px) {
            .contentsWrap .katsudou .katsudou_contents .katsudou_title .text_02 {
              font-size: 30px; } }
      .contentsWrap .katsudou .katsudou_contents .movie {
        width: 100%;
        display: flex;
        align-items: center; }
        @media screen and (max-width: 650px) {
          .contentsWrap .katsudou .katsudou_contents .movie {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center; } }
        .contentsWrap .katsudou .katsudou_contents .movie .movie_01 {
          max-width: 550px;
          width: 50%;
          overflow: hidden;
          background: #000; }
          @media screen and (max-width: 825px) {
            .contentsWrap .katsudou .katsudou_contents .movie .movie_01 {
              max-width: 1100px;
              width: 70%; } }
          @media screen and (max-width: 450px) {
            .contentsWrap .katsudou .katsudou_contents .movie .movie_01 {
              max-width: 1100px;
              width: 100%; } }
          .contentsWrap .katsudou .katsudou_contents .movie .movie_01 img {
            cursor: pointer;
            transition: 0.3s; }
            .contentsWrap .katsudou .katsudou_contents .movie .movie_01 img:hover {
              opacity: 0.5;
              transition-duration: 0.3s; }
        .contentsWrap .katsudou .katsudou_contents .movie .movie_02 {
          max-width: 550px;
          width: 50%;
          overflow: hidden;
          background: #000; }
          @media screen and (max-width: 825px) {
            .contentsWrap .katsudou .katsudou_contents .movie .movie_02 {
              max-width: 550px;
              width: 70%; } }
          @media screen and (max-width: 450px) {
            .contentsWrap .katsudou .katsudou_contents .movie .movie_02 {
              max-width: 550px;
              width: 100% !important; } }
          .contentsWrap .katsudou .katsudou_contents .movie .movie_02 img {
            cursor: pointer;
            transition: 0.3s; }
            .contentsWrap .katsudou .katsudou_contents .movie .movie_02 img:hover {
              opacity: 0.5;
              transition-duration: 0.3s; }
